Subject: [IGSMAIL-0917] WK0742 IGS Final Orb update
From: Analysis Coordinator
Date: Tue, 28 Mar 1995 8:40:06 PST

******************************************************************************
IGS Electronic Mail      Tue Mar 28  8:40:06 PST 1995      Message Number 0917
******************************************************************************

Author: Analysis Coordinator
Subject: WK0742 IGS Final Orb update

Dear Colleagues,

Wk0742 IGS Final Orbits were reprocessed and uploaded into CDDIS.

While reviewing the statistics for 1994 we've noticed that Wk 0742 did not
conform to our current quality control and combination standards.
More specifically the z-rotations for most ACs were biased up to 5 mas,
due to z-rotation problems experienced by SIO during that week.
We've redone this week excluding SIO on all days but Day 5 (Apr 01) so
that the IGS orbits are not affected by this problem. 

   We apologize for any inconvenience this might have caused,
		     
		       J. Kouba

[Mailed From: Jan Kouba <[email-masked]>]